<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/


// dependencies

global $_MODULES , $_PAGE , $_SESS;

if (is_array($_SESS["minibase"]["raw"]) && (constant("STP_ENABLE_DEMO") != "1")) {

	if ($_GET["action"] != "keep-session-active") {

		if (!isModSub("administrators" , "logs")) {
			$_MODULES["administrators"]->LogAction();		
		}
		
	}
	
}

?>